camitk_extension(COMPONENT_EXTENSION
                 NEEDS_QT_MODULES
                 CEP_NAME SDK
                 DESCRIPTION "Support for .vrml files"
                 ENABLE_AUTO_TEST
                 NEEDS_VIEWER_EXTENSION interactivegeometryviewer
                 # vrml save cannot save VRML -> level 1 is the best we can do
                 AUTO_TEST_LEVEL 1
)

